@charset "utf-8";
/* SerDizayn Web Tasarım */

.car_wrap h2{ 
	padding-left: 10px;
	font-size: 22px;
	color: #79302b;
	margin-bottom: 17px;
}
.car_wrap {
	position: relative;
	margin: 0 -10px;
	overflow: hidden;
}

.content.page1 .car_wrap h2 {
	padding-left: 10px;
	padding-top: 23px;
	padding-bottom: 3px;
}

.carousel1 {
	height: 249px;
	margin-top: 40px;
}

.carousel1 li {
	float: left;
	width: 240px !important;
	font-size: 12px;
}

.carousel1 li >div {
	padding: 0 10px;
}

.carousel1 li .price {
	display: inline-block;
	background: #699440;
	color: #fff;
	min-width: 41px;
	height: 38px;
	border-radius: 4px;
	font: 20px/36px 'Lobster', cursive;
	text-align: center;
	margin-top: 15px;
}


.carousel1 li span {
	line-height: 16px;
}

.carousel1 img {
	box-shadow: 2px 2px 3px #ddd;
	padding: 5px;
	background: #fff;
	border: 1px solid #e6e4e4;
	 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 margin-bottom: 19px;
}

.prev {
	background: url(../images/prevnext.png) 0 bottom no-repeat;
	display: block;
	position: absolute;
	right: 42px;
	top: 0px;
	width: 32px;
	z-index: 999;
	height: 30px;
}

.prev:hover {
	background-position: 0 0;
}

.next {
	background: url(../images/prevnext.png) right bottom no-repeat;
	display: block;
	z-index: 999;
	position: absolute;
	right: 10px;
	top: 0px;
	width: 32px;
	height: 30px;
}

.next:hover {
	background-position: right 0;
}

